Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jason
Class ReceiverNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              jason.ReceiverNotFoundException

All Implemented Interfaces:
  java.io.Serializable

    public class ReceiverNotFoundException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`ReceiverNotFoundException()`
`ReceiverNotFoundException(java.lang.String msg)`
`ReceiverNotFoundException(java.lang.String msg, java.lang.Exception cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ReceiverNotFoundException

    public ReceiverNotFoundException()

### ReceiverNotFoundException

    public ReceiverNotFoundException(java.lang.String msg)

### ReceiverNotFoundException

    public ReceiverNotFoundException(java.lang.String msg,
                                     java.lang.Exception cause)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD